[问题]求救~版主帮忙下

为当前最终发行版之前的所有版本提供支持
vvvsrx
帖子: 7
注册时间: 2008-08-24 4:25
送出感谢: 0
接收感谢: 0

[问题]求救~版主帮忙下

#1

帖子 vvvsrx » 2008-08-24 23:07

我使用了以下的安装方式viewtopic.php?t=139129
我进“Install Ubuntu”了,但是跳到一步不动了。。。不知道为什么,我拍下来了,你看看~

在线等!!!!
附件
.jpg
头像
qiang_liu8183
论坛版主
帖子: 10670
注册时间: 2006-09-10 22:36
来自: 北京
送出感谢: 1 次
接收感谢: 6 次

#2

帖子 qiang_liu8183 » 2008-08-24 23:16

启动时加上noapic acpi=off两个内核参数

具体方法Google一下~~~
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲
vvvsrx
帖子: 7
注册时间: 2008-08-24 4:25
送出感谢: 0
接收感谢: 0

#3

帖子 vvvsrx » 2008-08-24 23:23

不是很懂。。。我是初学者
vvvsrx
帖子: 7
注册时间: 2008-08-24 4:25
送出感谢: 0
接收感谢: 0

#4

帖子 vvvsrx » 2008-08-24 23:25

代码: 全选

title Install Ubuntu 
root (hd0,0) 
kernel /vmlinuz boot=casper iso-scan/filename=/ubuntu.iso 
initrd /initrd.gz 
在那里加入acpi=off noacpi ?
vvvsrx
帖子: 7
注册时间: 2008-08-24 4:25
送出感谢: 0
接收感谢: 0

#5

帖子 vvvsrx » 2008-08-25 0:11

我用GRUB安装完成系统后,重启。。无法进入系统,出现如下提示
附件
.jpg
头像
thefour
帖子: 429
注册时间: 2008-03-05 12:31
来自: 示爱须唱山歌
送出感谢: 0
接收感谢: 0

#6

帖子 thefour » 2008-08-25 0:25

教程看完了没有。。。
linux不欢迎什么都问的使用者-_-!
六十学裁缝,晚否......
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#7

帖子 delectate » 2008-08-25 8:43

thefour 写了:教程看完了没有。。。
linux不欢迎什么都问的使用者-_-!
lz还是先google吧
头像
yaoms
帖子: 4953
注册时间: 2007-10-19 14:51
来自: 深圳
送出感谢: 0
接收感谢: 2 次

#8

帖子 yaoms » 2008-08-25 8:47

你抓的屏幕最后一行就是提示阿,先按着那个做下试试。
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'
飘飘星盒子
帖子: 104
注册时间: 2008-04-26 10:46
送出感谢: 0
接收感谢: 0

#9

帖子 飘飘星盒子 » 2008-08-25 9:06

建议你看看图文教程,安装选择语言后,有按F几选择安装的模式的~然后按照2楼的方法试试
具体F几我忘了
我相信且愿意成为您坑蒙拐骗吃喝嫖赌人生路上的好战友
BLOG地址>>http://sevenblog.tap.cn/
相关问题可以发Email:suyan7#gmail.com联系我
也欢迎大家关注我的围脖:http://weibo.com/1661300214
头像
yiding_he
帖子: 2677
注册时间: 2006-10-25 18:10
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

Re: [问题]求救~版主帮忙下

#10

帖子 yiding_he » 2008-08-25 9:46

vvvsrx 写了:我使用了以下的安装方式viewtopic.php?t=139129
我进“Install Ubuntu”了,但是跳到一步不动了。。。不知道为什么,我拍下来了,你看看~

在线等!!!!
我家里的机器也是这个错误。只要在启动参数加上 noapic 即可。
你是自由的。别人也是。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#11

帖子 eexpress » 2008-08-25 9:52

安装完了的系统,那menu.lst文件也要加noacpi
● 鸣学
头像
自由建客
论坛版主
帖子: 13431
注册时间: 2008-07-30 23:21
系统: Debian stable AMD64
来自: freebuilder@yeah.net
送出感谢: 12 次
接收感谢: 112 次
联系:

#12

帖子 自由建客 » 2008-08-25 11:49

楼主不适合用这台机器装Linux
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#13

帖子 delectate » 2008-08-25 12:20

自由建客 写了:楼主不适合用这台机器装Linux
只是设置不对吧

不致于说不适合

除非是芯片的问题
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#14

帖子 BigSnake.NET » 2008-08-25 13:40

后代 写了:
自由建客 写了:楼主不适合用这台机器装Linux
只是设置不对吧

不致于说不适合

除非是芯片的问题
的确是芯片的问题,linux 对某些芯片组兼容性不好
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
qiang_liu8183
论坛版主
帖子: 10670
注册时间: 2006-09-10 22:36
来自: 北京
送出感谢: 1 次
接收感谢: 6 次

#15

帖子 qiang_liu8183 » 2008-08-25 13:45

BigSnake.NET 写了:
后代 写了:
自由建客 写了:楼主不适合用这台机器装Linux
只是设置不对吧

不致于说不适合

除非是芯片的问题
的确是芯片的问题,linux 对某些芯片组兼容性不好
球猫错了,这并不是Linux对某些芯片组兼容不好,而是主板BIOS存在apic的bug,我早给华硕打过电话,厂家的工程师是这样解释的,将来可以通过升级主板BIOS解决
看破、放下、自在、随缘、念佛
真诚、清净、平等、正觉、慈悲
回复

回到 “老旧版本支持”